msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_windows x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2022-04-26 03:23+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_windows/init.lua:54
msgid "Temperate Wood Window"
msgstr "Gemäßigtholzfenster"

#: mods/hades_windows/init.lua:60
msgid "Tropical Wood Window"
msgstr "Tropenholzfenster"

#: mods/hades_windows/init.lua:66
msgid "Pale Wood Window"
msgstr "Bleichholzfenster"

#: mods/hades_windows/init.lua:72
msgid "Cream Wood Window"
msgstr "Cremeholzfenster"

#: mods/hades_windows/init.lua:78
msgid "Lush Wood Window"
msgstr "Sattholzfenster"

#: mods/hades_windows/init.lua:84
msgid "Uncolored Canvas Wood Window"
msgstr "Ungefärbtes Malerholzfenster"

#: mods/hades_windows/init.lua:147
msgid "White Canvas Wood Window"
msgstr "Weißes Malerholzfenster"

#: mods/hades_windows/init.lua:148
msgid "Dark Grey Canvas Wood Window"
msgstr "Dunkelgraues Malerholzfenster"

#: mods/hades_windows/init.lua:149
msgid "Grey Canvas Wood Window"
msgstr "Graues Malerholzfenster"

#: mods/hades_windows/init.lua:150
msgid "Black Canvas Wood Window"
msgstr "Schwarzes Malerholzfenster"

#: mods/hades_windows/init.lua:151
msgid "Red Canvas Wood Window"
msgstr "Rotes Malerholzfenster"

#: mods/hades_windows/init.lua:152
msgid "Magenta Canvas Wood Window"
msgstr "Magenta Malerholzfenster"

#: mods/hades_windows/init.lua:153
msgid "Violet Canvas Wood Window"
msgstr "Violettes Malerholzfenster"

#: mods/hades_windows/init.lua:154
msgid "Blue Canvas Wood Window"
msgstr "Blaues Malerholzfenster"

#: mods/hades_windows/init.lua:155
msgid "Cyan Canvas Wood Window"
msgstr "Türkises Malerholzfenster"

#: mods/hades_windows/init.lua:156
msgid "Green Canvas Wood Window"
msgstr "Grünes Malerholzfenster"

#: mods/hades_windows/init.lua:157
msgid "Dark Green Canvas Wood Window"
msgstr "Dunkelgrünes Malerholzfenster"

#: mods/hades_windows/init.lua:158
msgid "Pink Canvas Wood Window"
msgstr "Rosa Malerholzfenster"

#: mods/hades_windows/init.lua:159
msgid "Yellow Canvas Wood Window"
msgstr "Gelbes Malerholzfenster"

#: mods/hades_windows/init.lua:160
msgid "Orange Canvas Wood Window"
msgstr "Orange Malerholzfenster"

#: mods/hades_windows/init.lua:161
msgid "Brown Canvas Wood Window"
msgstr "Braunes Malerholzfenster"

#: mods/hades_windows/init.lua:180
msgid "Paper Frame"
msgstr "Papierrahmen"

#: mods/hades_windows/init.lua:196
msgid "Obsidian Window"
msgstr "Obsidianfenster"
